Subject: Re: Images for the Gallery
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Sun, 8 Apr 2001 04:00:42 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Steve Filak, Sr. 
  To: Steve Bamford 
  Sent: Thursday, April 05, 2001 8:14 PM
  Subject: Fw: Images for the Gallery

  Steve Filak, Sr.
  Senior Editor
  Three Steves Aircraft Resource Center
  http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Filak, Sr. 
  Sent: Saturday, March 17, 2001 9:25 PM
  Subject: Images for the Gallery

  Happy St. Patty's Day Steve,
   
  Since it appears that I shall not have a feature article ready for another month or so, should have three more by then, I wish to offer a small gallery of images I have worked up in Photoshop using a program called Terragen to generate the terrain. I have written a small text on all below and links to Terragen and the Terragen Tutorial. Anyone with a top graphics editor could use this for aircraft photos. Maybe there's a way to do armor also, but you have to tend with shadows then.
   
  I am attaching the photo images separate, as I feel that would be easier for you to thumbnail or resize as needed. They are attached in the numbered order as appears below.
   
  Regards,
  Caz

------------------------------------------------------------------------------

  Have some fun with your models and graphics editor:
   
  Greeting fellows modelers, I have been practicing with the niftiest little program you can imagine. It's called Terragen and it is a terrain generator that you can download for free. The link to the Terragen download (2.7 MB in /zip format) is http://www.planetside.co.uk/terragen/download.shtml.
   
  This little program has provided all of the backgrounds that you see in the images presented in this gallery. The models were cut and saved in Adobe Photoshop, but JASC Paint Shop Pro, Corel Photo-Paint or any other similar editor will work. The Terragen image is brought up and the cutout models were resized to fit the terrain. Terragen allows you to set the angle of the sun to match your photos, you can set the water texture, cloud layer, atmosphere, sub layers, editing sublayers to change colors of one's choice. Believe me, there a lot wrapped in this neat program.
   
  If you should wish to download Terragen and want to have a go, I highly suggest you go to Carol Brooksbank's Terragen Tutorial at http://www.soft.net.uk/brooksbank/terratut/. I would advise saving all the tutorials for offline viewing, with exception of those on animation, a feature provided only in the registered version.
   
  All finished images are rendered and enhanced in Photoshop 6.0.
   
  Image 1:
   
  Using Heller's 1/72 Polikarpov I-153, I cutout two masks, each a different size, and renumbered one model. The Terragen terrain was sculptures by hand and has four sub layers on top of a snow and rock base. 
   
  Image 2:
   
  This is the ProModeler 1/48 Curtiss SB2C-4E cut in Photoshop. The terrain is again sculptured by hand in Terragen and four sub layers added to a base layer of grass. 
   
  Image 3:
   
  MPM's 1/72 Grumman XF5F-1 is feature here against a Terragen background.  The base color was grass with a heavy layering on steep slopes of rock.
   
  Image 4:
   
  Probably still my favorite, the lighting and everything just seem to strike a note. Hobbycraft's 1/48 De Havilland Vampire F Mk I is featured in the low sun of winter over Scotland. The Terragen terrain has a base layer of snow and rock with two sub layers of deep brown (almost black) and lighter rock.
   
  Image 5:
   
  Two Hasegawa kits, the 1/72 Grumman FM-1"Wildcat" and TBM-1 "Avenger", occupy a very simple Terragen terrain that feature nothing but ocean and sky. Terragen even allows one set the roughness and turbulence of the water as well as the water colors. 
   
  Image 6:
   
  A 1/72 Arado Ar-234 C8 flies low on a recon run during the early months of 1945 over the advancing Allied troops. This was an early Terragen terrain for me and is very simple.
   
  Well, hope you enjoyed the show and maybe will be encouraged to check out Terragen and your own creative natures. I'm still learning, but I having more fun than a barrel of Mon-keys.
   
  Caz Dalton